Bug 173338 - Hardware initialization configures poor text video mode
Hardware initialization configures poor text video mode
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 08:48 EST by Philippe MENARD
Modified: 2015-01-04 17:23 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-19 00:53:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Philippe MENARD 2005-11-16 08:48:41 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.12) Gecko/20050915 Firefox/1.0.7

Description of problem:
2.6.14-1.1637_FC4 on Pentium III with Matrox G400 video card.
Text mode configured by e.g. booting to level 3 is hard to use
because some lines at the top and bottom are off the screen. 

2.6.14-1.1637_FC4 : 1 top + 1.5 bottom lines off the screen
2.6.13-1.1526_FC4 : fine (with some unused screen estate)
2.6.12-1.1398_FC4 : 2 top + 3 bottom lines off the screen


Version-Release number of selected component (if applicable):

2.6.14-1.1637_FC4

How reproducible:
Always

Steps to Reproduce:
Enter text mode.

Actual Results:  Display hard to use.

Expected Results:  All lines visible.

Additional info:

Similar problem with 2.6.12-1.1398_FC4 was 165657 (closed).
Comment 1 Dave Jones 2006-02-03 00:31:23 EST
This is a mass-update to all currently open kernel bugs.

A new kernel update has been released (Version: 2.6.15-1.1830_FC4)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO_REPORTER state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

Thank you.
Comment 2 Philippe MENARD 2006-02-06 07:14:33 EST
2.6.15-1.1830_FC4 solves the issue.
Please close this ticket.
Cheers, Philippe.

Note You need to log in before you can comment on or make changes to this bug.